### Signal

# FwupdPlugin Context::housekeeping

#### Declaration

    void
    housekeeping (
      FuContext* self,
      gpointer user_data
    )

#### Description [src]

The ::housekeeping signal is emitted when helper objects should do house-keeping actions when the daemon is idle.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
Available since: | 2.0.0